div.clearer {
 clear: both;
}

input.fullstr {
 border-left: 2px solid #8997B2;
 border-right: 2px solid #CBD2E2;
 border-top: 2px solid #8997B2;
 border-bottom: 2px solid #CBD2E2;
}

label.left {
 display: block;
 float: left;
 width: 130px;
 font-weight: bold;
 padding-top: 4px;
 overflow: hidden;
}

label.leftsm {
 display: block;
 padding-right: 5px;
 font-weight: bold;
 padding-top: 4px;
 overflow: hidden;
 text-align: center
}


* html label.left, * html label.leftsm {
 padding-top: 8px;
}

fieldset {
 padding: 5px;
}


div.dd {
 margin-left: 130px;
 padding: 3px;
}


div.col2 {
 width: 49%;
 float: left;
}

div.ddsm {
 padding: 3px;
}

div.dd input.fullstr, div.ddsm input.fullstr {
 width: 100%;
}

div.ddsm input {
 margin-top: 0;
 width: 100%;
}

/* search results */
dt {
 clear: left;
 float: left;
 width: 115px;
 font-weight: bold;
 padding-left: 0.5em;
}

dd {
 margin-left: 0;
 padding-left: 130px;
}

dd:after {
 content: '';
 display: block;
 clear: left;
}

* html dt {
 left: 40px;
 position: absolute;
}

* html dd {
 text-indent: -40px;
}

div.card {
 margin: 0.8em 0;
}

div.cardheader {
 background: #CFD4DF;
 border-left: 1px solid #CFD4DF;
 border-right: 1px solid #CFD4DF;
 border-top: 1px solid #CFD4DF;
 padding: 0.3em;
 font-weight: bold;
}

div.cardbody {
 background: #F6F6F6;
 border-left: 1px solid #CFD4DF;
 border-right: 1px solid #CFD4DF;
 position: relative;
}

div.cardfooter {
 background: #F6F6F6;
 border-left: 1px solid #CFD4DF;
 border-right: 1px solid #CFD4DF;
 border-bottom: 1px solid #CFD4DF;
 text-align: right;
 padding: 0.3em;
}